[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 23.1.93 pretest

From: Juanma Barranquero
Subject: Re: Emacs 23.1.93 pretest
Date: Sat, 27 Feb 2010 16:39:18 +0100

On Sat, Feb 27, 2010 at 14:15, Eli Zaretskii <address@hidden> wrote:

> Btw, what version of GDB are you using?  It seems like it has some
> trouble showing a useful backtrace.  My GDB is 7.0; if you have
> anything older, I recommend installing 7.0 from the MinGW site.

7.0.1. Apparently, it does not work very well on 64-bit Windows 7.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]